Index: /branches/2.1/language/sr_RS/about.html
===================================================================
--- /branches/2.1/language/sr_RS/about.html	(revision 7341)
+++ /branches/2.1/language/sr_RS/about.html	(revision 7341)
@@ -0,0 +1,6 @@
+  <li>Piwigo је интернет апликација која вам омогућава израду интернет галерије на лак начин.</li>
+
+  <li>Технички, Piwigo је потпуно развијен коришћењем PHP (the elePHPant) као и  MySQL базе података (the SQuirreL).</li>
+
+  <li>Ако имате предлога и коментара, молимо посјетите <a href="http://piwigo.org">Piwigo</a> службену страницу, и њој посвећен <a href="http://piwigo.org/forum">форум</a>.</li>
+
Index: /branches/2.1/language/sr_RS/admin.lang.php
===================================================================
--- /branches/2.1/language/sr_RS/admin.lang.php	(revision 7341)
+++ /branches/2.1/language/sr_RS/admin.lang.php	(revision 7341)
@@ -0,0 +1,768 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['%d association'] = '%d веза';
+$lang['%d associations'] = '%d везе';
+$lang['%d category including'] = '%d категорија обухвата ';
+$lang['%d categories including'] = '%d категорије обухватају ';
+$lang['%d physical'] = '%d стварна';
+$lang['%d physical'] = '%d стварних';
+$lang[' and %d virtual'] = ' и %d виртуална';
+$lang[' and %d virtual'] = ' и %d виртуалних';
+$lang['%d category moved'] = '%d категорија премештена';
+$lang['%d categories moved'] = '%d категорија премештено';
+$lang['%d group'] = '%d група';
+$lang['%d groups'] = '%d група';
+$lang['%d member'] = '%d члан';
+$lang['%d members'] = '%d чланова';
+$lang['%d tag'] = '%d ознака';
+$lang['%d tags'] = '%d ознака';
+$lang['%d user comment rejected'] = '%d кориснички коментар одбачен';
+$lang['%d user comments rejected'] = '%d корисничких коментара одбачено';
+$lang['%d user comment validated'] = '%d кориснички кометар одобрен';
+$lang['%d user comments validated'] = '%d корисничких коментара одобрено';
+$lang['%d user deleted'] = '%d корисник избрисан';
+$lang['%d users deleted'] = '%d корисника избрисано';
+$lang['%d user'] = '%d корисник';
+$lang['%d users'] = '%d корисника';
+$lang['%d waiting for validation'] = '%d чекање на оверу';
+$lang['%d waiting pictures rejected'] = '%d слика на чекању одбачено';
+$lang['%d waiting pictures validated'] = '%d слика на чекању одобрено';
+$lang['Actions'] = 'Поступци';
+$lang['Activate'] = 'Укључи';
+$lang['Add/delete a permalink'] = 'Додај/избриши сталну везу';
+$lang['Add a tag'] = 'Додај ознаку';
+$lang['Add a user'] = 'Додај корисника';
+$lang['Add group'] = 'Додај групу';
+$lang['Add selected elements to caddie'] = 'Додај одабране ставке у фиоку';
+$lang['Add'] = 'Додај';
+$lang['Allow user registration'] = 'Одобри упис корисника';
+$lang['Apply to subcategories'] = 'Примени на подкатегорије';
+$lang['Associated'] = 'Повезаност';
+$lang['Association to categories'] = 'Повезаност са категоријама';
+$lang['Batch management'] = 'Уређење';
+$lang['Caddie management'] = 'Контрола фиоке';
+$lang['Caddie'] = 'Фиока';
+$lang['Categories authorized thanks to group associations'] = 'Категорије оверене захваљујући групној вези';
+$lang['Categories manual order was saved'] = 'Редослед категорија је сачуван';
+$lang['Category elements associated to the following categories: %s'] = 'Елементи категорије повезане су са следећим категоријама: %s';
+$lang['Check for upgrade failed for unknown reasons.'] = 'Провера надоградње неуспешна из непознатог разлога.';
+$lang['Check for upgrade'] = 'Провера надоградње';
+$lang['Comments for all'] = 'Коментари за све';
+$lang['Current name'] = 'Тренутни назив';
+$lang['Database'] = 'База података';
+$lang['Deactivate'] = 'Искључи';
+$lang['Delete Representant'] = 'Избриши представника';
+$lang['Delete selected tags'] = 'Избриши одабране ознаке';
+$lang['Delete selected users'] = 'Избриши одабране кориснике';
+$lang['Deletions'] = 'Брисања';
+$lang['Deny selected groups'] = 'Забрани одабране групе';
+$lang['Deny selected users'] = 'Забрани одабране кориснике';
+$lang['Description'] = 'Опис';
+$lang['Display options'] = 'Могућности приказа';
+$lang['Dissociated'] = 'Одвојено';
+$lang['Does not represent'] = 'Не представља';
+$lang['Edit all picture informations'] = 'Уреди све податке о слици';
+$lang['Edit selected tags'] = 'Уреди одабране ознаке';
+$lang['Edit tags'] = 'Уреди ознаке';
+$lang['Elements'] = 'Елементи';
+$lang['Email admins when a new user registers'] = 'Пошаљи електронску пошту администраторима при упису нових корисника';
+$lang['Email admins when a valid comment is entered'] = 'Пошаљи електронску пошту администраторима при упису нових коментара';
+$lang['Email admins when a comment requires validation'] = 'Пошаљи електронску пошту администраторима када коментар треба оверу';
+$lang['Email admins when a picture is uploaded'] = 'Пошаљи електронску пошту администраторима при слању нових слика';
+$lang['Empty caddie'] = 'Испразни фиоку';
+$lang['Environment'] = 'Окружење';
+$lang['Form'] = 'Облик';
+$lang['Gallery URL'] = 'УРЛ галерије';
+$lang['Gallery title'] = 'Назив галерије';
+$lang['Grant selected groups'] = 'Овласти одабране групе';
+$lang['Grant selected users'] = 'Овласти одабране кориснике';
+$lang['Group name'] = 'Назив групе';
+$lang['Groups'] = 'Група';
+$lang['Guests'] = 'Гостију';
+$lang['History'] = 'Историја';
+$lang['Informations'] = 'Информације';
+$lang['Install'] = 'Инсталирај';
+$lang['Link all category elements to a new category'] = 'Повежи све елементе категорије са новом категоријом';
+$lang['Link all category elements to some existing categories'] = 'Повежи све елементе категорије са неком постојећом категоријом';
+$lang['Linked categories'] = 'Повезане категорије';
+$lang['Lock gallery'] = 'Закључај галерију';
+$lang['Maintenance'] = 'Одржавање';
+$lang['Manage permissions for a category'] = 'Управљање дозволама за категорију';
+$lang['Manage permissions for group "%s"'] = 'Управљање дозволама за групу "%s"';
+$lang['Manage permissions for user "%s"'] = 'Управљање дозволама за корисника "%s"';
+$lang['Manage tags'] = 'Управљање ознакама';
+$lang['Members'] = 'Чланови';
+$lang['Metadata synchronized from file'] = 'Усклађивање мета података из датотеке';
+$lang['Move categories'] = 'Премести категорије';
+$lang['Move'] = 'Премести';
+$lang['Name'] = 'Назив';
+$lang['New name'] = 'Нови назив';
+$lang['New parent category'] = 'Нова надређена категорија';
+$lang['New tag'] = 'Нова ознака';
+$lang['Number of comments per page'] = 'Број коментара по страници';
+$lang['Number of rates'] = 'Број оцена';
+$lang['Number of thumbnails to create'] = 'број повезних сличица за израду';
+$lang['Only private categories are listed'] = 'Само личне категорије су исписане';
+$lang['Operating system'] = 'Оперативни систем';
+$lang['Options'] = 'Могућности';
+$lang['Other private categories'] = 'Остале личне категорије';
+$lang['Page banner'] = 'Банер странице';
+$lang['Parent category'] = 'Надређена категорија';
+$lang['Path'] = 'Путања';
+$lang['Permalink'] = 'Стална веза';
+$lang['Permalink %s has been previously used by category %s. Delete from the permalink history first'] = 'Стална веза %s је претходно коришћтена од категорије %s. Прво је избришите из старих записа';
+$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Стална веза мора бити састављена од знакова a-z, A-Z, 0-9, "-", "_" или "/". Не сме бити бројчана вриједност или почињати бројем па знаком "-"';
+$lang['Permalink %s is already used by category %s'] = 'Сталну везу %s већ користи категорија %s';
+$lang['Permalink history'] = 'Историја сталних веза';
+$lang['Permalinks'] = 'Сталне везе';
+$lang['Permission denied'] = 'Дозвола ускраћена';
+$lang['Permission granted thanks to a group'] = 'Дозвола одобрена захваљујући групи';
+$lang['Permission granted'] = 'Дозвола одобрена';
+$lang['Picture informations updated'] = 'Подаци о сликама обновљени';
+$lang['Plugins'] = 'Додаци';
+$lang['Position'] = 'Положај';
+$lang['Preferences'] = 'Подешавања';
+$lang['Properties'] = 'Карактеристике';
+$lang['Random picture'] = 'Слика случајног избора';
+$lang['Rate date'] = 'Датум оцене';
+$lang['Rating by guests'] = 'Оцене гостију';
+$lang['Rating'] = 'Оцењивање';
+$lang['Reject All'] = 'Одбаци све';
+$lang['Reject'] = 'Одбаци';
+$lang['Representant'] = 'Представник';
+$lang['Representation of categories'] = 'Представљање категорија';
+$lang['Representative'] = 'Представљено';
+$lang['Represents'] = 'Представља';
+$lang['Save order'] = 'Сними распоред';
+$lang['Save to permalink history'] = 'Сними у историју сталних веза';
+$lang['Select at least one category'] = 'Одаберите најмање једну категорију';
+$lang['Select at least one picture'] = 'Одаберите најмање једну слику';
+$lang['Select at least one user'] = 'Одаберите најмање једног корисника';
+$lang['Show info'] = 'Приказ података';
+$lang['Site manager'] = 'Администратор галерије';
+$lang['Status'] = 'Стање';
+$lang['Statistics'] = 'Статистика';
+$lang['Storage category'] = 'Категорија снимања';
+$lang['Sum of rates'] = 'Збир оцена';
+$lang['Tag "%s" already exists'] = 'Ознака "%s" већ постоји';
+$lang['Tag "%s" was added'] = 'Ознака "%s" додата';
+$lang['Tag selection'] = 'Избор ознаке';
+$lang['Take selected elements out of caddie'] = 'Извуци одабране елементе из фиоке';
+$lang['The %d following tags were deleted'] = 'Следеће %d ознаке су избрисане';
+$lang['Unable to check for upgrade.'] = 'Не могу проверити за надоградњу.';
+$lang['Uninstall'] = 'Уклони';
+$lang['Use the default image sort order (defined in the configuration file)']='Користи подразумевани редослед слагања слика (одређено у датотеци за подешавање)';
+$lang['User comments validation'] = 'Овера корисничких коментара';
+$lang['Users'] = 'Корисници';
+$lang['Validate All'] = 'Овери све';
+$lang['Validate'] = 'Овери';
+$lang['Validation'] = 'Овера';
+$lang['Version'] = 'Верзија';
+$lang['Virtual categories movement'] = 'Премештање виртуелних категорија';
+$lang['Virtual categories to move'] = 'Виртуелне категорије за премештање';
+$lang['Virtual category name'] = 'Назив виртуелне категорије';
+$lang['Webmaster cannot be deleted'] = 'Мајстор интернет страница не може бити избрисан';
+$lang['You are running on development sources, no check possible.'] = 'Ви користите развојни изворни код, провера немогућа.';
+$lang['You cannot delete your account'] = "Не можете избрисати свој налог";
+$lang['You cannot move a category in its own sub category'] = 'Не можете преместити категорију у њену подкатегорију';
+$lang['You need to confirm deletion'] = 'Потврди брисање';
+$lang['add tags'] = 'додај ознаке';
+$lang['Adviser'] = 'Саветник';
+$lang['associate to category'] = 'повежи са категоријом';
+$lang['associate to group'] = 'повежи са групом';
+$lang['Authorized'] = 'Овлашћено';
+$lang['Add a virtual category'] = 'Додај виртуелну категорију';
+$lang['Authorize users to add comments on selected categories'] = 'Овластите кориснике за давање коментара у одабраним категоријама';
+$lang['The name of a category should not be empty'] = 'Назив категорије не би требао бити празан';
+$lang['Lock categories'] = 'Закључај категорије';
+$lang['Private category'] = 'Лична категорија';
+$lang['Public category'] = 'Јавна категорија';
+$lang['Find a new representant by random'] = 'Избор новог представника случајним избором';
+$lang['Public / Private'] = 'Јавно / Лично';
+$lang['Manage authorizations for selected categories'] = 'Управљање овлашћењима за одабране категорије';
+$lang['Select uploadable categories'] = 'Одаберите категорије у којима је могуће слање';
+$lang['Virtual category added'] = 'Виртуелна категорија додата';
+$lang['Virtual category deleted'] = 'Виртуелна категорија избрисана';
+$lang['Category'] = 'Категорија';
+$lang['Access type'] = 'Врста приступа';
+$lang['Comments'] = 'Коментари';
+$lang['Information data registered in database'] = 'Подаци уписани у базу података';
+$lang['Default display'] = 'Подразумевани приказ';
+$lang['The gallery URL is not valid.'] = 'URL галерије није одговарајући.';
+$lang['Main'] = 'Главно';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'Број коментара по страници мора бити између 5 и 50.';
+$lang['Configuration'] = 'Подешавање';
+$lang['confirm'] = 'потврди';
+$lang['Date'] = 'Датум';
+$lang['delete category'] = 'обриши категорију';
+$lang['dissociate from category'] = 'одвоји од категорије';
+$lang['dissociate from group'] = 'одвоји од групе';
+$lang['edit category permissions'] = 'уреди дозволе категорије';
+$lang['Category informations updated successfully.'] = 'Подаци категорије успешно обновљени.';
+$lang['Authorize upload'] = 'Одобри слање';
+$lang['elements per page'] = 'елемената по страници';
+$lang['elements'] = 'елементи';
+$lang['High definition enabled'] = 'Висока резолуција омогућена';
+$lang['File'] = 'Датотека';
+$lang['Filesize'] = 'Величина датотеке';
+$lang['first element added on %s'] = 'први елемент додат %s';
+$lang['Forbidden'] = 'Забрањено';
+$lang['global mode'] = 'општи начин';
+$lang['group "%s" added'] = 'група "%s" додата';
+$lang['group "%s" deleted'] = 'група "%s" избрисана';
+$lang['group "%s" updated'] = 'група "%s" обновљена';
+$lang['group'] = 'група';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Назив групе не може садржати  " или \' или бити празан.';
+$lang['This name is already used by another group.'] = 'Овај назив већ користи друга група.';
+$lang['High definition'] = 'Висока резолуција';
+$lang['jump to category'] = 'прелазак на категорију';
+$lang['jump to image'] = 'прелазак на слику';
+$lang['leave'] = 'остави';
+$lang['Lock'] = 'Закључај';
+$lang['Locked'] = 'Закључано';
+$lang['manage category elements'] = 'управљање елементима категорије';
+$lang['manage sub-categories'] = 'управљање подкатегоријама';
+$lang['Manage'] = 'Управљај';
+$lang['maximum height'] = 'највећа висина';
+$lang['maximum width'] = 'највећа ширина';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Време извршења је истекло, обрада се мора наставити [Процењено време: %d секунде].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Време извршења је истекло, обрада се мора наставити [Процењено време: %d секунди].';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'Предвиђено време за попис корисника за слање порука је ограничено. Остали корисници нису излистани.';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'Време за слање поруке је ограничено. Остале поруке су прескочене.';
+$lang['To send ?'] = 'Послати ?';
+$lang['Last send'] = 'Задње послато';
+$lang['email'] = 'електронска адреса';
+$lang['User'] = 'Корисник';
+$lang['Complementary mail content'] = 'Поптпуни садржај електронске поруке';
+$lang['See you soon,'] = 'Видимо се ускоро,';
+$lang['Go to'] = 'Иди на ';
+$lang['Hello'] = 'Поздрав ';
+$lang['New elements were added'] = 'Нови елементи су додати ';
+$lang['on'] = ' на ';
+$lang['between'] = 'између ';
+$lang['and'] = ' и ';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'Мајстор интернет страница вас је претлатио на примање електронских обавештења.';
+$lang['You have subscribed to receiving notifications by mail.'] = 'Претплатили сте се на примање електронских обавештења.';
+$lang['To subscribe'] = 'Претплата';
+$lang['If you encounter problems or have any question, please send a message to'] = 'Уколико сте наишли на проблеме или имате питања, молимо пошаљите поруку за ';
+$lang['[NBM] Problems or questions'] = '[NBM] Проблеми или питања';
+$lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'Мајстор интернет страница Вас је уклонио са листе за примање е-маил обавештења.';
+$lang['You have unsubscribed from receiving notifications by mail.'] = 'Уклонили сте се са листе за примање електронских обавештења.';
+$lang[', click on'] = ', кликните на ';
+$lang['To unsubscribe'] = 'За уклањање';
+$lang['With blank value, gallery title will be used'] = 'Са празним пољем, користи ће се назив галерије';
+$lang['Notification'] = 'Обавештење';
+$lang['Error when sending email to %s [%s].'] = 'Грешка приликом слања електронске поруке за %s [%s].';
+$lang['Mail sent to %s [%s].'] = 'Порука послата за %s [%s].';
+$lang['%d mail was sent.'] = '%d порука послата.';
+$lang['%d mails were sent.'] = '%d поруке послате.';
+$lang['%d mail was not sent.'] = '%d порука није послата.';
+$lang['%d mails were not sent.'] = '%d поруке нису послате.';
+$lang['No mail to send.'] = 'Нема поруке за слање.';
+$lang['There is no available subscribers to mail.'] = 'Нема доступних примаоца за слање порука.';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Претплатници могу бити излистани (доступни) само ако има нових елемената за обавештење.';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'У сваком случају само мајстор интернет страница може приступити овој табли а никад администратори.';
+$lang['No user to send notifications by mail.'] = 'Нема корисника за слање електронских обавештења.';
+$lang['New elements added'] = 'Нови елементи додати';
+$lang['Subscribe to notification by mail'] = 'Претплатите се на електронска обавештења';
+$lang['Unsubscribe from notification by mail'] = 'Уклоните се из система примања електронских обавештења';
+$lang['Parameter'] = 'Ставка';
+$lang['Continue processing treatment'] = 'Настави обраду поступка';
+$lang['Complementary mail content'] = 'Комплетан садржај поруке';
+$lang['Add detailed content'] = 'Додај детаљни садржај';
+$lang['Send mail as'] = 'Пошаљи поруку као ';
+$lang['Send mail to users'] = 'Пошаљи поруку корисницима';
+$lang['Send'] = 'Пошаљи';
+$lang['Options'] = 'Могућности';
+$lang['Send'] = 'Пошаљи';
+$lang['Subscribed'] = 'Претплаћен';
+$lang['Subscribe'] = 'Претплатите се';
+$lang['Parameters'] = 'Ставке';
+$lang['Select recipients'] = 'Одаберите примаоце';
+$lang['Subscribe/unsubscribe users'] = 'Претплати/поништи претплату корисника';
+$lang['Unsubscribed'] = 'Претплата поништена';
+$lang['%d parameter was updated.'] = '%d ставка је обновљена.';
+$lang['%d parameters were updated.'] = '%d ставке су поништене.';
+$lang['%d user was not updated.'] = '%d корисник није обновљен.';
+$lang['%d users were not updated.'] = '%d корисници нису обновљени.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Корисник %s [%s] је уклоњен из листе претплатника.';
+$lang['User %s [%s] was added to the subscription list.'] = 'Корисник %s [%s] је додат на листу претплатника.';
+$lang['%d user was updated.'] = '%d корисник је обновљен.';
+$lang['%d users were updated.'] = '%d корисници су обновљени.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Корисник %s [%s] није уклоњен из листе претплатника.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Корисник %s [%s] није додат на листу претплатника.';
+$lang['User %s [%s] added.'] = 'Корисник %s [%s] додат.';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Упозорење: претплата или укидање претплате ће послати електронске поруке корисницима';
+$lang['Send mail on HTML format'] = 'Пошаљи поруку у ХТМЛ облику';
+$lang['Include display of recent pictures group by dates'] = 'Укључи приказ недавних слика сложених по датумима';
+$lang['Available only with HTML format'] = 'Доступно само у ХТМЛ облику';
+$lang['no write access'] = 'нема дозволе уписа';
+$lang['Permissions'] = 'Дозволе';
+$lang['private'] = 'лично';
+$lang['public'] = 'јавно';
+$lang['Purge never used notification feeds'] = 'Испразни никад коришћене обаештавајуће изворе';
+$lang['Purge sessions'] = 'Испразни сесије';
+$lang['randomly represented'] = 'представљен случајним избором';
+$lang['registration date'] = 'датум уписа';
+$lang['clean'] = 'чисто';
+$lang['remove remote listing.xml file'] = 'уклони удаљену listing.xml датотеку';
+$lang['generate listing'] = 'направи листу';
+$lang['generate file listing.xml on remote site'] = 'направи listing.xml датотеку на удаљеној страници';
+$lang['Create this site'] = 'Направи ову страницу';
+$lang['A local listing.xml file has been found for'] = 'Локална listing.xml датотека је пронађена за ';
+$lang['read local listing.xml and update'] = 'читам локални listing.xml и обнављам';
+$lang['test'] = 'проба';
+$lang['test this remote site'] = 'испробајте ово удаљену страницу';
+$lang['remove tags'] = 'уклони ознаке';
+$lang['Repair and optimize database'] = 'Поправи и подеси базу података';
+$lang['selection'] = 'избор';
+$lang['set to'] = 'постављено на';
+$lang['singly represented'] = 'једнозначно представљено';
+$lang['This site already exists'] = 'Ова страница већ постоји';
+$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Изради нову страницу : (одрдите њену УРЛ за израду create_listing_file.php)';
+$lang['created'] = 'направљено';
+$lang['delete'] = 'обриши';
+$lang['delete this site and all its attached elements'] = 'обриши ову страницу и све њене придодате ставке';
+$lang['deleted'] = 'обрисано';
+$lang['an error happened'] = 'дошло је до грешке';
+$lang['file create_listing_file.php on remote site was not found'] = 'датотека create_listing_file.php на удаљеној страници није пронађен';
+$lang['Local'] = 'Локално';
+$lang['Remote'] = 'Удаљено';
+$lang['synchronize'] = 'синхронизуј';
+$lang['update the database from files'] = 'обнови базу података помоћу датотеке';
+$lang['status'] = 'стање';
+$lang['Directory'] = 'Мапа';
+$lang['sub-categories'] = 'подкатегорије';
+$lang['synchronize metadata'] = 'синхронизуј мета податке';
+$lang['target'] = 'одредиште';
+$lang['Thumbnail'] = 'Повезне сличице';
+$lang['title'] = 'наслов';
+$lang['Categories management'] = 'Управљање категоријама';
+$lang['Piwigo configuration'] = 'Piwigo подешавања';
+$lang['Piwigo administration'] = 'Piwigo администрација';
+$lang['Edit a category'] = 'Уреди категорију';
+$lang['Group management'] = 'Управљање групама';
+$lang['User list'] = 'Листа корисника';
+$lang['Modify informations about a picture'] = 'Промена података о слици';
+$lang['Thumbnail creation'] = 'Израда повезних сличица';
+$lang['Database synchronization with files'] = 'Синхронизација базе података са датотекама';
+$lang['Pictures waiting for validation'] = 'Слике на чекању овере';
+$lang['all'] = 'све';
+$lang['pictures without thumbnail (jpeg and png only)'] = 'слике без повезних сличица (само jpeg и png)';
+$lang['height must be a number superior to'] = 'висина мора бити број већи од ';
+$lang['width must be a number superior to'] = 'ширина мора бити број већи од';
+$lang['for the file format'] = 'за датотечни облик';
+$lang['No missing thumbnail'] = 'Нема недостајућих повезних сличица';
+$lang['Picture unreachable or no support'] = 'Слика недоступна или без подршке';
+$lang['GD version'] = 'ГД верзија';
+$lang['Miniaturization parameters'] = 'Параметри умањивања';
+$lang['generated in'] = 'израђена у';
+$lang['Results of miniaturization'] = 'резултати умањивања';
+$lang['General statistics'] = 'Главна статистика';
+$lang['max time'] = 'најдуже време';
+$lang['average time'] = 'просечно време';
+$lang['min time'] = 'најкраће време';
+$lang['number of miniaturized pictures'] = 'број умањених слика';
+$lang['total time'] = 'укупно време';
+$lang['for this file format'] = 'за ову врсту датотеке';
+$lang['unit mode'] = 'појединачни начин';
+$lang['Unlocked'] = 'Откључано';
+$lang['unset'] = 'раздешено';
+$lang['Update categories informations'] = 'Обнови податке о категоријама';
+$lang['Update images informations'] = 'Обнови податке о сликама';
+$lang['Synchronize'] = 'Усагласи';
+$lang['reduce to single existing categories'] = 'сажми на једну постојећу категорију-е';
+$lang['Choose an option'] = 'Изаберите могућност';
+$lang['display maximum informations (added categories and elements, deleted categories and elements)'] = 'најопширнији могући приказ података (додате категорије и елементи, избрисане  категорије и елементи)';
+$lang['Piwigo version differs on the remote site'] = 'Piwigo верзија на удаљеном мјесту се разликује';
+$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Верзија create_listing_file.php на удаљеној страници и Piwigo-у мора бити једнака';
+$lang['listing.xml file was not found'] = 'listing.xml датотека није пронађена';
+$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = 'listing.xml датотека није пронађена на удаљеној страници. Ова датотека се израђује одабиром "изради листу" команде у Контроли странице';
+$lang['Error list'] = 'Листа грешака ';
+$lang['Errors caption'] = 'Заглавља грешака';
+$lang['Detailed informations'] = 'Детаљнија обавештења';
+$lang['File/directory read error'] = 'Грешка читања датотеке/директоријума';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Датотеци или директоријуму се не може приступити (не постоји или је приступ забрањен)';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ова датотека захтјева повезну сличицу. Повезна сличица мора бити присутна у поддиректоријуму "thumbnail" директоријума категорије. Назив повезне сличице мора почињати са подразумеваним предзнаком и наставак мора бити један од пописаних :';
+$lang['missing thumbnail'] = 'недостајуће повезне сличице';
+$lang['categories deleted in the database'] = 'категорије избрисане из базе података';
+$lang['elements deleted in the database'] = 'елементи избрисани из базе података';
+$lang['images candidates for metadata synchronization'] = 'слика кандидата за синхронизацију мета података';
+$lang['elements informations synchronized with files metadata'] = 'података елемената синхронизовано са мета подацима датотеке';
+$lang['errors during synchronization'] = 'грешака током синхронизације';
+$lang['categories added in the database'] = 'категорија додато у базу података';
+$lang['elements added in the database'] = 'елемената додато у базу података';
+$lang['elements updated in the database'] = 'елемената обновљено у бази података';
+$lang['Search for new images in the directories'] = 'Претраживање нових слика у директоријумима';
+$lang['added'] = 'додато';
+$lang['deleted'] = 'обрисано';
+$lang['Metadata synchronization results'] = 'Резултат усклађивања мета података';
+$lang['only perform a simulation (no change in database will be made)'] = 'изврши само симулацију (нема промена у бази података)';
+$lang['[Simulation]'] = '[Симулација]';
+$lang['directories + files'] = 'директоријуме + датотеке';
+$lang['only directories'] = 'само директоријуме';
+$lang['synchronize files structure with database'] = 'усклади структуру датотеке са базом података';
+$lang['synchronize files metadata with database elements informations'] = 'усклади мета податке датотеке са подацима о елементу из базе података';
+$lang['even already synchronized elements'] = 'чак и већ усклађене елементе';
+$lang['Used metadata'] = 'Коришћени мета подаци';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Називи директоријума и датотека морају бити састављени од слова, бројва, "-", "_" ili "."';
+$lang['wrong filename'] = 'лош назив датотеке';
+$lang['Upload'] = 'Пребаци';
+$lang['user "%s" added'] = 'корисник "%s" додат';
+$lang['User status'] = 'Стање корисника';
+$lang['user_status_admin'] = 'Администратор';
+$lang['user_status_generic'] = 'Општи';
+$lang['user_status_guest'] = 'Гост';
+$lang['user_status_normal'] = 'Корисник';
+$lang['user_status_webmaster'] = 'Мајстор интернет страница';
+$lang['Virtual category'] = 'Виртуелна кетегорија';
+$lang['Waiting'] = 'Чекање';
+$lang['default'] = 'подразумевано';
+$lang['Toggle \'default group\' property'] = 'Промени \'подразумевана група\' особине';
+$lang['Advanced features'] = 'Напредне могућности';
+$lang['Not linked elements'] = 'Нема елемената са везом';
+$lang['Specials'] = 'Посебности';
+$lang['Files with same name in more than one physical category'] = 'Датотека истог имена у више од једној стварној категорији';
+$lang['Overall'] = 'Свеукупно';
+$lang['Year'] = 'Година';
+$lang['Month'] = 'Месец';
+$lang['Day'] = 'Дан';
+$lang['Pages seen'] = 'Страница виђенa';
+$lang['Pictures'] = 'Сликe';
+$lang['Time'] = 'Време';
+$lang['IP'] = 'IP';
+$lang['Element'] = 'Елемент';
+$lang['Section'] = 'Секција';
+$lang['Tags'] = 'Ознаке';
+$lang['Save page visits by guests'] = 'Сачувај посете гостију страницама';
+$lang['Save page visits by users'] = 'Сачувај посете корисника страницама';
+$lang['Save page visits by administrators'] = 'Сачувај посете администратора страницама';
+$lang['An information email was sent to group "%s"'] = 'Електронска порука обавештења је послата групи "%s';
+$lang['Send an information email to group members'] = 'Пошаљи електронско обавештења члановима групе';
+$lang['Group'] = 'Група';
+$lang['[%s] Come to visit the category %s'] = '[%s] Дођите и погледајте категорију %s';
+$lang['Hello,'] = 'Здраво,';
+$lang['See you soon.'] = 'До виђења.';
+$lang['Come to discover the category:'] = 'Дођите и откријте категорију:';
+$lang['Mail content'] = 'садржај електронске поруке';
+$lang['none'] = 'ни један';
+$lang['high'] = 'високо';
+$lang['other'] = 'остало';
+$lang['Element type'] = 'Тип елемента';
+$lang['Image id'] = 'Шифра слике';
+$lang['Summary'] = 'Збирно';
+$lang['%d line filtered'] = '%d линија прочишћена';
+$lang['%d lines filtered'] = '%d линија прочишћено';
+$lang['%d guest'] = '%d гост';
+$lang['%d guests'] = '%d гостију';
+$lang['Hour'] = 'Сат';
+$lang['guest'] = 'гост';
+$lang['default values'] = 'подразумеване вредности';
+$lang['High filesize'] = 'Висока величина датотеке';
+// --------- Starting below: New or revised $lang ---- from version 1.7.1
+$lang['Guest cannot be deleted'] = 'Гост не може бити избрисан';
+$lang['Default user cannot be deleted'] = 'Подразумевани корисник не може бити избрисан';
+$lang['Purge history detail'] = 'Испразни детаље историје';
+$lang['Purge history summary'] = 'Испразни збирну историју';
+$lang['Check integrity'] = 'Провера целовитости';
+$lang['Anomaly'] = 'Неправилност';
+$lang['Correction'] = 'Исправка';
+$lang['Automatic correction'] = 'Аутоматско исправљање';
+$lang['Impossible automatic correction'] = 'Аутоматско исправљање немогуће';
+$lang['Correction applied with success'] = 'Исправка успешно примењена';
+$lang['Correction applied with error'] = 'Исправка примењена с грешком';
+$lang['%d anomaly has been detected.'] = '%d неправилност је откривена.';
+$lang['%d anomalies have been detected.'] = '%d неправилности су откривене.';
+$lang['%d anomaly has been corrected.'] = '%d неправилност је исправљена.';
+$lang['%d anomalies have been detected corrected.'] = '%d неправилности је исправљено.';
+$lang['%d anomaly has not been corrected.'] = '%d неправилност није исправљена.';
+$lang['%d anomalies have not been corrected.'] = '%d неправилности није исправљено.';
+$lang['Go to %s or %s for more informations'] = 'Идите на %s или %s за више детаља';
+$lang['the forum'] = 'форум';
+$lang['the wiki'] = 'wiki';
+$lang['%s value is not correct file because exif are not supported'] = '%s вредност није ваљана датотека јер exif није подржан';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s мора бити постављено на false у config_local.inc.php датотеци';
+$lang['Main "guest" user does not exist'] = 'Главни "гост" корисник не постоји';
+$lang['Main "guest" user status is incorrect'] = 'Стање главног "гост" корисника је неисправно';
+$lang['Default user does not exist'] = 'Подразумевани корисник не постоји';
+$lang['Main "webmaster" user does not exist'] = 'Главни "мајстора интернет страница" као корисник не постоји';
+$lang['Main "webmaster" user status is incorrect'] = 'Стање главног "мајстора интернет страница" као корисника је неисправно';
+$lang['User "%s" created with "%s" like password'] = 'Корисник "%s" израђен са "%s" као лозинком';
+$lang['Status of user "%s" updated'] = 'Стање корисника "%s" обновљено';
+$lang['add new elements to caddie'] = 'додај нове елементе у фиоку';
+// --------- Starting below: New or revised $lang ---- from Butterfly
+$lang['No display'] = 'Без приказа';
+$lang['Classic display'] = 'Класични приказ';
+$lang['Hoverbox display'] = 'Приказ лебдећим прозором';
+$lang['Thumbnails'] = 'Повезне сличице';
+$lang['Mail address is obligatory for all users'] = 'Електронска адреса је обавезна за све кориснике';
+$lang['Minimum privacy level'] = 'Најнижи ниво приватности';
+$lang['Privacy level'] = 'Ниво приватности';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = 'Познаници';
+$lang['Level 2'] = 'Пријатељи';
+$lang['Level 4'] = 'Породица';
+$lang['Level 8'] = 'Администратори';
+$lang['Reinitialize check integrity'] = 'Понови проверу целовитости';
+$lang['Check all'] = 'Означи све';
+$lang['Uncheck all'] = 'Одзначи све';
+$lang['Check automatic corrections'] = 'Означи аутоматске исправке';
+$lang['Apply selected corrections'] = 'Примени одабране исправке';
+$lang['Ignore selected anomalies'] = 'Занемари одабране неправилности';
+$lang['Refresh'] = 'Освежи';
+$lang['The anomaly will be ignored until next application version'] = 'Неправилност ће се занемарити до следеће верзије галерије';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Исправка неправилности ће поништити чињеницу да је занемарена';
+$lang['%d anomaly has been ignored.'] = '%d неправилност је занемарена.';
+$lang['%d anomalies have been ignored.'] = '%d неправилности су занемарене.';
+$lang['Plugins which need upgrade'] = 'Додаци који требају надоградњу';
+$lang['Plugins up to date'] = 'Додаци су надограђени';
+$lang['Plugin versions can\'t be checked'] = 'Верзије додатака не могу бити проверене';
+$lang['Current<br>version'] = 'Тренутна <br>верзија';
+$lang['Available<br>version'] = 'Доступна<br>верзија';
+$lang['Automatic upgrade'] = 'Аутоматска надоградња';
+$lang['Download file'] = 'Преузми датотеку';
+$lang['Plugin list'] = 'Листа додатака';
+$lang['Check for updates'] = 'Провера надоградње';
+$lang['Other plugins'] = 'Остали додаци';
+$lang['Last revisions'] = 'Задња издања';
+$lang['Delete'] = 'Обриши';
+$lang['Are you sure you want to delete this plugin?'] = 'Сигурно желите уклонити овај додатак?';
+$lang['Are you sure you want to install this plugin?'] = 'Сигурно желите инсталирати овај додатак?';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Сигурно желите инсталирати овај додатак? Морате потврдити да ова пречица не треба уклањање.';
+$lang['%s has been successfully upgraded.'] = '%s је успешно надограђен.';
+$lang['Plugin has been successfully copied'] = 'Додатак је успјешно ископиран';
+$lang['You might go to plugin list to install and activate it.'] = 'Можете ићи на листу датотека за инсталацију и покретање.';
+$lang['Can\'t create temporary file.'] = 'Не могу направити привремени датотеку.';
+$lang['Can\'t download archive.'] = 'Не могу преузети датотеку.';
+$lang['Can\'t read or extract archive.'] = 'Не могу очитати или распаковати датотеку.';
+$lang['An error occured during extraction (%s).'] = 'Дошло је до грешке приликом распаковања (%s).';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Проверите "plugins" директоријум и дозволе поддиректоријума (CHMOD).';
+$lang['Can\'t connect to server.'] = 'Не могу се повезати на сервер.';
+$lang['Purge compiled templates'] = 'Испразни обрађене шаблоне';
+$lang['Caddie is currently empty'] = 'Фиока је тренутно празна';
+$lang['Show upload link every time'] = 'Прикажи везу за слање сваки пут';
+$lang['User access level to upload'] = 'Кориснички приступни ниво потребан за слање';
+$lang['ACCESS_0'] = 'Слободан приступ';
+$lang['ACCESS_1'] = 'Приступ свима';
+$lang['ACCESS_2'] = 'Приступ претплатницима';
+$lang['ACCESS_3'] = 'Приступ администраторима';
+$lang['ACCESS_4'] = 'Приступ мајсторима интернет страница';
+$lang['ACCESS_5'] = 'Без приступа';
+$lang['Support'] = 'Подршка';
+$lang['Documentation'] = 'Документација';
+$lang['A new version of Piwigo is available.'] = 'Нова Piwigo vерзија је доступна.';
+$lang['Piwigo Administration'] = 'Piwigo администрација';
+$lang['Piwigo version'] = 'Piwigo верзија';
+$lang['You are running the latest version of Piwigo.'] = 'Користите најновију верзију Piwigo-a.';
+$lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = 'Верзија од %s [%s] постављене није одговарајућа потребној верзији [%s]';
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'морате надоградити ваш систем да бисте имали све погодности у противном систем неће радити исправно или уопште неће радити';
+$lang['Deleted on'] = 'Избрисан на';
+$lang['Last hit'] =  'Задња посета';
+$lang['GD library is missing'] = 'Недостаје ГД библиотека';
+$lang['Templates'] = 'Шаблони';
+$lang['Extend for templates'] = 'Проширење за шаблоне';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] =
+ 'Замена изворних шаблона прилагођеним из директоријума template-extension';
+$lang['Replacers (customized templates)'] = 'Замене (прилагођени шаблони)';
+$lang['Original templates'] = 'Изворни шаблони';
+$lang['Optional URL keyword'] = 'Изборна URL кључна реч';
+$lang['Templates configuration has been recorded.'] = 'Подешавње шаблона је сачувано.';
+$lang['All optimizations have been successfully completed.'] = 'Сва побољшања су успешно довршена.';
+$lang['Optimizations have been completed with some errors.'] = 'Побољшања су извршена уз неке грешке.';
+$lang['Modify information'] = 'Промени податак';
+$lang['edit category informations'] = 'уреди податке о категорији';
+$lang['nothing'] = 'ништа';
+$lang['overrides existing values with empty ones'] = 'прекуцава постојеће вредности празним пољима';
+$lang['manage image ranks'] = 'управљање поретком слика';
+$lang['Manage image ranks'] = 'Управљање поретком';
+$lang['Edit ranks'] = 'Уреди поредак';
+$lang['No element in this category'] = 'Нема елемената у овој категорији';
+$lang['Images manual order was saved'] = 'Сачуван је подешении редослед слика';
+$lang['ranks'] = 'поредак';
+$lang['Drag to re-order'] = 'Повуци за преређивање';
+$lang['Quick Local Synchronization'] = 'Брза Локална Синхронизација';
+$lang['No photo can be deleted'] = 'Нема слике која се може брисати';
+$lang['Delete selected photos'] = 'Бриши одабране слике';
+$lang['%d photo was deleted'] = '%d слика је избрисана';
+$lang['%d photos were deleted'] = '%d слике су избрисане';
+$lang['Downloads'] = 'Преузимања';
+$lang['Released on'] = 'Објављено дана';
+$lang['Number of downloads'] = 'Број преузимања';
+// --------- Starting below: New or revised $lang ---- from Colibri
+$lang['Piwigo Announcements Newsletter'] = 'Piwigo Announcements e-Новине';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Останите у вези са пројектом, претплатите се на Piwigo Announcement e-Новине. Добијаћете електронске поруке по изласку нових верзија (понекад са сигурносним закрпама, важно је знати да су доступне и треба их што пре уградити) те о свим важнијим десавањима и догађањима у вези са пројектом. Свега пар електронских порука годишње.';
+$lang['Subscribe %s'] = 'Претплатите %s';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Претплатите %s на Piwigo English Announcements e-Новине';
+$lang['Purge search history'] = 'Очисти историју претраживања';
+$lang['Hide'] = 'Сакриј';
+$lang['Processing treatment.'] = 'Третирање процеса.';
+$lang['Please wait...'] = 'Молим сачекајте...';
+$lang['Password is missing. Please enter the password.'] = 'Лозинка недостаје. Молим унесите лозинку.';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Потврда лозинке недостаје. Молим потврдите изабрану лозинку.';
+$lang['Password confirmation error.'] = 'Грешка при потврди лозинке.';
+$lang['Allow users to edit theirs owns comments'] = 'Дозволи корисницима да уређују своје коментаре';
+$lang['Allow users to delete theirs owns comments'] = 'Дозволи корисницима да бришу своје коментаре';
+$lang['Email administrators when a comment is modified'] = 'Пошаљи електронску поруку администратору када је коментар измењен';
+$lang['Email administrators when a comment is deleted'] = 'Пошаљи електронску поруку администратору када је коментар избрисан';
+$lang['Cannot delete the old permalink !'] = 'Стара интернет веза се не може обрисати!';
+$lang['Hit'] = 'Погодак';
+$lang['Tools'] = 'Алати';
+$lang['Photos'] = 'Фотографије';
+$lang['Themes'] = 'Теме';
+$lang['Instructions to use Piwigo'] = 'Инструкције како да користите Piwigo';
+$lang['Order alphanumerically'] = 'Абецедни поредак';
+$lang['Order alphanumerically reverse'] = 'Обрнути абецедни поредак';
+$lang['Installed Themes'] = 'Инсталиране теме';
+$lang['Add New Theme'] = 'Додај нову тему';
+$lang['Forbid this theme to users'] = 'Забрани ову тему корисницима';
+$lang['Set as default theme for unregistered and new users'] = 'Постави као подразумевану тему за нерегистроване и нове кориснике';
+$lang['unknown'] = 'непознато';
+$lang['Upload Photos'] = 'Пошаљи фотографије';
+$lang['Drop into category'] = 'Баци у категорију';
+$lang['+ Add an upload box'] = '+ Додај кутију за слање';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Направи "%s" дирецторијум у корену Ваше Piwigo инсталације';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Дозволи упис (chmod 777) у "%s" директоријум у корену Ваше Piwigo инсталције';
+$lang['existing category'] = 'постојеће категорије';
+$lang['create a new category'] = 'направи нову категорију';
+$lang['Category name'] = 'Назив категорије';
+$lang['Category "%s" has been added'] = 'Категорија "%s" је додата';
+$lang['Uploaded Photos'] = 'Пошаљи фотографије';
+$lang['%d photos uploaded'] = '%d фотографије послате';
+$lang['Privacy level set to "%s"'] = 'Ниво приватности подешен на "%s"';
+$lang['Category "%s" now contains %d photos'] = 'Категорија "%s" сада садржи %d фотографија';
+$lang['Manage this set of %d photos'] = 'Уреди овај сет %d фотографија';
+$lang['Select files'] = 'Изабери датотеке';
+$lang['JPEG files or ZIP archives with JPEG files inside please.'] = 'JPEG датотеке или ZIP архиве са JPEG датотекама у себи молим.';
+$lang['Everybody'] = 'Сви';
+$lang['Who can see these photos?'] = 'Ко може да види фотографије?';
+$lang['... or switch to the old style form'] = '... или промени на стари стил образац';
+$lang['... or switch to the multiple files form'] = '...или промени на вишеструке датотеке образац';
+$lang['The websize maximum width must be a number between %d and %d'] = 'Максимална ширина фотографије мора бити број између %d и %d';
+$lang['The websize maximum height must be a number between %d and %d'] = 'Максимална висина фотографије мора бити број између %d и %d';
+$lang['The websize image quality must be a number between %d and %d'] = 'Квалитет фотографије мора бити број између %d и %d';
+$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Максимална ширина повезне сличице мора бити број између %d и %d';
+$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Максимална висина повезне сличице мора бити број између %d и %d';
+$lang['The thumbnail image quality must be a number between %d and %d'] = 'Квалитет повезне сличице мора бити број између %d и %d';
+$lang['Settings'] = 'Подешења';
+$lang['Web size photo'] = 'Величина фотографије';
+$lang['Resize'] = 'Промени величину';
+$lang['Maximum Width'] = 'Максимална ширина';
+$lang['pixels'] = 'тачака';
+$lang['Maximum Height'] = 'Максимална висина';
+$lang['Image Quality'] = 'Квалитет слике';
+$lang['Save Settings'] = 'Сними подешења';
+$lang['Your configuration settings are saved'] = 'Ваша подешења су сачувана';
+$lang['Active Themes'] = 'Активне теме';
+$lang['Add write access to the "%s" directory'] = 'Дозволи упис "%s" директоријуму';
+$lang['Administration Home'] = 'Почетна администрације';
+$lang['Categories ordered alphanumerically'] = 'Категорије поређане по абецедном реду';
+$lang['Categories ordered alphanumerically reverse'] = 'Категорије поређане по обрнутом абецедном реду';
+$lang['Change Admin Colors'] = 'Промени администраторске боје';
+$lang['Delete this theme'] = 'Обриши ову тему';
+$lang['Directory does not exist'] = 'Директоријум не постоји';
+$lang['Download,'] = 'Сними на рачунар,';
+$lang['FTP + Synchronization'] = 'FTP + Синхронизација';
+$lang['Get Support on Piwigo Forum'] = 'Подршка он Пиwиго форуму';
+$lang['Help Me'] = 'Помоћ';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Ова тема се не може активирати, јер тема не постоји: %s';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Ова тема се не може обрисати, јер друге теме зависе од ње: %s';
+$lang['Inactive Themes'] = 'Неактивне теме';
+$lang['Install on your computer,'] = 'Инсталирај на твом рачунару,';
+$lang['Make this theme available to users'] = 'Направи ову тему доступну корисницима';
+$lang['Page end'] = 'Крај стране';
+$lang['Piwigo Uploader'] = 'Piwigo пошиљаоц';
+$lang['Read Piwigo Documentation'] = 'Прочитај Piwigo документацију';
+$lang['Start pLoader and add your photos.'] = 'Покрени pLoader и додај твоје слике.';
+$lang['Switch to clear or dark colors for administration'] = 'Промени на светле или тамне боје за администратора';
+$lang['Theme has been successfully installed'] = 'тема је успешно инсталирана';
+$lang['Visit Gallery'] = 'Посети галерију';
+$lang['Visit Piwigo project website'] = 'Посети страницу Piwigo пројекта';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader означава <em>Piwigo Uploader</em>. Са Вашег рацунара, pLoader припрема Ваше фотографије и шаље их у  Piwigo фото галерију.';
+$lang['Guest Settings'] = 'Подешења за госте';
+$lang['Main Page'] = 'Главна страна';
+$lang['Photo Page'] = 'Фото страна';
+$lang['Activate Navigation Bar'] = 'Активирај линију за навигацију';
+$lang['Activate Navigation Thumbnails'] = 'Активирај повезне сличице за навигацију';
+$lang['Activate icon "%s"'] = 'Активиирај икону "%s"';
+$lang['Activate field "%s"'] = 'Активирај поље "%s"';
+$lang['Photo Properties'] = 'Особине слике';
+$lang['Allow user customization'] = 'Дозволи подешавања кориснику';
+$lang['Languages'] = 'Језици';
+$lang['Installed Languages'] = 'Инсталирани језици';
+$lang['Add New Language'] = 'Додај нови језик';
+$lang['Language has been successfully installed'] = 'Језик је успешно инсталиран';
+$lang['Select:'] = 'Одабери:';
+$lang['None'] = 'Ништа';
+$lang['Invert'] = 'Супротно';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Немогуће деактивирати ову тему, треба Вам бар једна тема.';
+$lang['Webmaster status is required.'] = 'Потребан је статус мајстора интернет страница.';
+$lang['Bound Theme'] = 'Повезана тема';
+$lang['Allow rating'] = 'Дозволи рангирање';
+$lang['Select at least one comment'] = 'Одабери најмање један коментар';
+$lang['Active Plugins'] = 'Активни додаци';
+$lang['Inactive Plugins'] = 'Неактивни додаци';
+$lang['Missing Plugins'] = 'Недостајући додаци';
+$lang['Uninstalled Plugins'] = 'Деинсталирани додаци';
+$lang['By %s'] = 'Од %s';
+$lang['Visit plugin site'] = 'Посети страницу са додацима';
+$lang['Active Languages'] = 'Активни језици';
+$lang['Delete this language'] = 'Обриши овај језик';
+$lang['Forbid this language to users'] = 'Забрани овај језик за кориснике';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Немогуће деактивирати овај језик, прво одаберите други језик као подразумевани.';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Немогуће деактивирати овај језик, треба Вам најмање један језик.';
+$lang['Inactive Languages'] = 'Неактивни језици';
+$lang['Make this language available to users'] = 'Омогући овај језик корисницима';
+$lang['Set as default language for unregistered and new users'] = 'Постави као подразумевани језик за нерегистроване и нове кориснике';
+$lang['Add Photos'] = 'Додај фотографије';
+$lang['Download'] = 'Сними на рачунар';
+$lang['The following tag was deleted'] = 'Текућа ознака је обрисана';
+$lang['Miscellaneous'] = 'Остало';
+$lang['User Upload'] = 'Корисници послали';
+$lang['Virtual Links'] = 'Виртуалне везе';
+$lang['There is no other language available.'] = 'Други језик није доступан.';
+$lang['There is no other plugin available.'] = 'Други додатак није доступан.';
+$lang['There is no other theme available.'] = 'Друга тема није доступна.';
+$lang['By rank'] = 'По рангу';
+$lang['Manual order'] = 'Ручно поређано';
+$lang['Add another set of photos'] = 'Додај други сет фотографија';
+$lang['Order of menubar items has been updated successfully.'] = ' Поредак елемената у избору је успешно ажуриран.';
+$lang['Menu Management'] = 'Контрола избора';
+// missing translations  18.10.2010!
+$lang['Note: photo deletion does not apply to photos added by synchronization. For photos added by synchronization, remove them from the filesystem and then perform another synchronization.'] = 'Напомена: брисање фотографија се не односи на додате слике уз помоћ усаглашавања. За слике које су додате уз помоћ усаглашавања, да их уклоните са сервера обришите их локално, а затим обавите друго усаглашавање.';
+$lang['Who can see this photo?'] = 'Ко може да види ову слику?';
+$lang['This theme was not designed to be directly activated'] = 'Ова тема није пројектована да може бити непосредно активирана';
+$lang['Pending Comments'] = 'Коментари који чекају на објављивање';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'У Вашој php.ini датотеци, upload_max_filesize (%sB) је већи од post_max_size (%sB), требало би да промените ову вредност';
+$lang['Exif extension not available, admin should disable exif use'] = 'Exif екстензија није на располагању, администратор треба да онемогућите коришћење Exif';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Пренешена датотека премашује upload_max_величину датотеке у php.ini: %sB';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Пренете датотеке су веће од  post_max_size вредности у  php.ini: %sB';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Пренета датотека је већа од MAX_FILE_SIZE вредности дефинисане у HTML обрасцу';
+$lang['The uploaded file was only partially uploaded'] = 'Преузимана датотека је само делимично преузета!';
+$lang['No file was uploaded'] = 'Ниједна датотека није преузета';
+$lang['Missing a temporary folder'] = 'Недостаје привремени директоријум';
+$lang['Failed to write file to disk'] = 'Грешка при упису на диск';
+$lang['File upload stopped by extension'] = 'Преузимање датотеке зауставњено због продужног имена';
+$lang['Unknown upload error'] = 'Непозната грешка преузимања!';
+$lang['Error on file "%s" : %s'] = 'Грешка код датотеке "%s" : %s';
+?>
Index: /branches/2.1/language/sr_RS/common.lang.php
===================================================================
--- /branches/2.1/language/sr_RS/common.lang.php	(revision 7340)
+++ /branches/2.1/language/sr_RS/common.lang.php	(revision 7341)
@@ -23,5 +23,4 @@
 
 // Langage informations
-// Langage informations
 $lang_info['language_name'] = 'Српски';
 $lang_info['country'] = 'Србија';
@@ -42,6 +41,6 @@
 $lang['%d hit'] = '%d посета';
 $lang['%d hits'] = '%d посета';
-$lang['%d new image'] = '%d нова слика';
-$lang['%d new images'] = '%d нове слике';
+$lang['%d new image'] = 'број нових слика: %d';
+$lang['%d new images'] = 'нове слике - %d';
 $lang['%d new user'] = '%d нови корисник';
 $lang['%d new users'] = '%d нови корисници';
@@ -49,8 +48,8 @@
 $lang['%d waiting elements'] = '%d ставке на чекању';
 $lang['About'] = 'O...';
-$lang['All tags'] = 'Сви тагови';
-$lang['Any tag'] = 'Било који таг';
+$lang['All tags'] = 'Све ознаке';
+$lang['Any tag'] = 'Било која ознака';
 $lang['At least one listed rule must be satisfied.'] = 'Најмање једно од наведених правила мора бити задовољено.';
-$lang['At least one tag must match'] = 'Најмање један таг се мора поклапати';
+$lang['At least one tag must match'] = 'Најмање једна ознака се мора поклапати';
 $lang['Author'] = 'Аутор';
 $lang['Average rate'] = 'Просечна оцена';
@@ -64,5 +63,5 @@
 $lang['Contact webmaster'] = 'Пишите wебмастер-у';
 $lang['Create a new account'] = 'Направи нови налог';
-$lang['Created on'] = 'Направљен на';
+$lang['Created on'] = 'Датум израде:';
 $lang['Creation date'] = 'Датум израде';
 $lang['Current password is wrong'] = 'Тренутна лозинка је неисправна';
@@ -98,6 +97,6 @@
 $lang['Password forgotten'] = 'Заборављена лозинка';
 $lang['Password'] = 'Лозинка';
-$lang['Post date'] = 'Датум објаве';
-$lang['Posted on'] = 'Објављено у';
+$lang['Post date'] = 'Датум објаве:';
+$lang['Posted on'] = 'Датум објављивања';
 $lang['Profile'] = 'Профил';
 $lang['Quick connect'] = 'Брза веза';
@@ -106,11 +105,11 @@
 $lang['Register'] = 'Упишите се';
 $lang['Registration'] = 'Регистрација';
-$lang['Related tags'] = 'Повезани тагови';
+$lang['Related tags'] = 'Повезане ознаке';
 $lang['Reset'] = 'Поништи';
 $lang['Retrieve password'] = 'Врати лозинку';
 $lang['Search rules'] = 'Правила претраге';
-$lang['Search tags'] = 'Тагови претраге';
+$lang['Search tags'] = 'Ознаке претраге';
 $lang['Search'] = 'Претраживање';
-$lang['See available tags'] = 'Погледај доступне тагове';
+$lang['See available tags'] = 'Погледај доступне ознаке';
 $lang['Send new password'] = 'Пошаљи нову лозинку';
 $lang['Since'] = 'Од';
@@ -118,5 +117,5 @@
 $lang['Sort order'] = 'Редослед слагања';
 $lang['Tag'] = 'Ознака';
-$lang['Tags'] = 'Тагови';
+$lang['Tags'] = 'Ознаке';
 $lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS обавијесни извор омогућава обавештавање о новостима са овог wеб места : нове слике, обновљене категорије, нове коментаре. Користите читач RSS iзвора.';
 $lang['Unknown feed identifier'] = 'Непозната ознака извора';
@@ -199,5 +198,5 @@
 $lang['in this category'] = 'у овој категорији';
 $lang['in %d sub-category'] = 'у %d подкатегорији';
-$lang['in %d sub-categories'] = 'у %d подкатегоријама';
+$lang['in %d sub-categories'] = 'у %d подкатегорија';
 $lang['included'] = 'укључено';
 $lang['Invalid password!'] = 'Погрешна лозинка!';
@@ -264,5 +263,5 @@
 $lang['please enter your password again'] = 'молимо унесите лозинку поново';
 $lang['Auto login'] = 'Упамти ме';
-$lang['remove this tag from the list'] = 'уклони  овај таг из пописа';
+$lang['remove this tag from the list'] = 'уклони  ову ознаку из пописа';
 $lang['representative'] = 'представник';
 $lang['return to homepage'] = 'повратак на почетну';
@@ -335,5 +334,5 @@
 $lang['a user use already this mail address'] = 'корисник већ користи ову адресу електронске поште';
 $lang['Category results for'] = 'Резултати категорије за ';
-$lang['Tag results for'] = 'Резултати тагова за';
+$lang['Tag results for'] = 'Резултати ознака за';
 $lang['from %s to %s'] = 'од %s до %s';
 $lang['Play of slideshow'] = 'Покрени клизни приказ';
@@ -346,9 +345,9 @@
 $lang['Yes'] = 'Да';
 $lang['No'] = 'Не';
-$lang['%d image']='%d слика';
+$lang['%d image']='слика %d';
 $lang['%d images']='%d слике';
-$lang['%d image is also linked to current tags'] = '%d слика такође повезана са тренутним таговима';
-$lang['%d images are also linked to current tags'] = '%d слике такође повезана са тренутним таговима';
-$lang['See images linked to this tag only'] = 'Прегледај слике повезане само са овим таг-ом';
+$lang['%d image is also linked to current tags'] = '%d слика такође повезана са тренутним ознакама';
+$lang['%d images are also linked to current tags'] = '%d слике такође повезана са тренутним ознакама';
+$lang['See images linked to this tag only'] = 'Прегледај слике повезане само са овом ознаком';
 $lang['images posted during the last %d days'] = 'слике објављене током задњих %d дана';
 $lang['Choose an image'] = 'Одаберите слику';
@@ -357,5 +356,5 @@
 $lang['group by letters'] = 'сложено по словима';
 $lang['letters'] = 'слова';
-$lang['show tag cloud'] = 'прикажи таг облак';
+$lang['show tag cloud'] = 'прикажи означен облак';
 $lang['cloud'] = 'облак';
 $lang['Reset to default values'] = 'Врати на подразумеване вредности';
Index: /branches/2.1/language/sr_RS/install.lang.php
===================================================================
--- /branches/2.1/language/sr_RS/install.lang.php	(revision 7341)
+++ /branches/2.1/language/sr_RS/install.lang.php	(revision 7341)
@@ -0,0 +1,74 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+
+$lang['Installation'] = 'Инсталација';
+$lang['Basic configuration'] = 'Основна подешења';
+$lang['Default gallery language'] = 'Подразумевани језик галерије';
+$lang['Database configuration'] = 'Подешавање базе';
+$lang['Admin configuration'] = 'Администраторска подешења';
+$lang['Start Install'] = 'Покрени инсталацију';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'Адреса електронске поште мора бити у облику xxx@yyy.eee (пример : milos@firma.org)';
+$lang['Webmaster login'] = 'Приступ уредника интернет страница';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Биће приказано посетиоцима. Неопходно је за администрацију интернет страница';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Повезивање на сервер успешно, али повезивање на базу је немогућа';
+$lang['Can\'t connect to server'] = 'Немогуће повезивање на сервер';
+$lang['Database type'] = 'Тип базе';
+$lang['The type of database your piwigo data will be store in'] = 'Тип базе где ће Ваши Piwigo подаци бити смештени';
+$lang['Host'] = 'Хост';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['User'] = 'Korisnik';
+$lang['user login given by your host provider'] = 'корисничко име дато од стране Вашег давалаца интернет услуга';
+$lang['Password'] = 'Лозинка';
+$lang['user password given by your host provider'] = 'корисничка лозинка дата од стране Вашег давалаца интернет услуга';
+$lang['Database name'] = 'Име базе';
+$lang['also given by your host provider'] = 'такоде дато од Вашег дистрибутера интернет услуга';
+$lang['Database table prefix'] = 'Префиx табела базе';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'име табеле базе биће префикс са њим (омогућава да управљате боље Вашим табелама)';
+$lang['enter a login for webmaster'] = 'Унеси приступне податке за уредника интернет страница';
+$lang['webmaster login can\'t contain characters \' or "'] = 'приступни подаци за уредника интернет страница не могу садржати знаке \' или "';
+$lang['please enter your password again'] = 'молим унесите Вашу лозинку поново';
+$lang['Webmaster password'] = 'Лозинка уредника интернет страница';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Сачувајте у тајности, омогућава приступ администраторском делу';
+$lang['Password [confirm]'] = 'Лозинка[потврди]';
+$lang['verification'] = 'Провера';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Потребна Вам је помоц? Питајте на  <a href="%s">Piwigo табли за поруке</a>.';
+$lang['Webmaster mail address'] = 'Адреса електронске поште  уредника интернет страница';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Посетиоци ће бити у могућности да са ове електронске адресе контактирају администратора странице';
+$lang['PHP 5 is required'] = 'PHP 5 је неопходан';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Izgleda da Vaš webhost trenutno koristi PHP %s.';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo може покушати да промени Вашу конфигурацију на PHP 5 формирањем или мењањем .htaccess датотеке.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Имајте у виду да можете сами изменити Вашу конфигурацију рестартовати Piwigo после тога.';
+$lang['Try to configure PHP 5'] = 'Покушајте да подестите PHP 5';
+$lang['Sorry!'] = 'Жао нам је!';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo није успео да подеси PHP 5.';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Требало би да се обартите подршци Вашег хостинг провајдера за упутство како да промените на PHP 5 сами.';
+$lang['Hope to see you back soon.'] = 'Надамо се да се ускоро поново видимо.';
+$lang['Congratulations, Piwigo installation is completed'] = 'Честитамо, Piwigo инсталација је завршена';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Алтернативно решење је да копирате текст из кутије изнад и налепите у датотеку "local/config/database.inc.php" (Упозорење : database.inc.php мора садржати само текст из кутије, без линије или празних карактера)';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'Формирање конфигурационе датотеке local/config/database.inc.php неуспешно.';
+$lang['Download the config file'] = 'Сними на рачунар конфигурациону датотеку';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Можете снимити на рацунар конфигурациону датотеку и послати је на local/config директоријум Ваше инсталације.';
+$lang['SQLite and PostgreSQL are currently in experimental state.'] = 'SQLite и PostgreSQL су тренутно у фази испитивања.';
+$lang['Learn more'] = 'Научите више';
+?>
Index: /branches/2.1/language/sr_RS/upgrade.lang.php
===================================================================
--- /branches/2.1/language/sr_RS/upgrade.lang.php	(revision 7341)
+++ /branches/2.1/language/sr_RS/upgrade.lang.php	(revision 7341)
@@ -0,0 +1,43 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+
+
+$lang['Upgrade'] = "Надоградња";
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Ова страница предлаже надоградњу базе са Piwigo старе верзије на нову.
+Асистент надоградње процењује да тренутно користите <strong>издање %s</strong> (или еквивалентну).";
+$lang['Upgrade from version %s to %s'] = "Надоградња са верзије %s на %s";
+$lang['Statistics'] = "Статистика";
+$lang['total upgrade time'] = "укупно време надоградње";
+$lang['total SQL time'] = "укупно SQL време";
+$lang['SQL queries'] = "SQL упити";
+$lang['Upgrade informations'] = "Информације о надоградњи";
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = "Извршити проверу одржавања у [Администрација>Алати>Одржавање] ако наиђете на неки проблем.";
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "Као меру предострожност, дати додаци су деактивирани. Морате проверити за надоградњу додатака пре него их поново активирате: ";
+$lang['Only administrator can run upgrade: please sign in below.'] = "Само администратор може да покрене надоградњу: пријавите се испод.";
+$lang['You do not have access rights to run upgrade'] = "Немате приступна права да покренете надоградњу";
+$lang['All sub-categories of private categories become private'] = "Све подкатегорије приватних категорија постају приватне";
+$lang['User permissions and group permissions have been erased'] = "Корисничке и групне дозволе су обрисане";
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "Само префиx за повезне сличице и адреса електронске поште уредника интернет страница су сачуване из претходне конфигурације";
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'У <i>%s</i>, испред <b>?></b>, уметни:';
+?>
